.draggable-filter {
    background: #FFFFFF;
    position: absolute;
    /*min-height: 450px;*/
    min-height: 290px;
    width: 95vw;
    border-radius: 18px 18px 0 0;
    /*background: #FFFFFF;*/
    /*bottom: -290px;*/
    bottom: -215px;
    left: 50%;
    transform: translateX(-50%);
    /*transform: translate(-50%, -25%);*/
    backdrop-filter: blur(6px) saturate(180%);
    box-shadow: 0 1px 8px #0000001a;
    z-index: 400;

    /*height: 90vh;*/
    overflow-y: scroll;
}

div#topBar {
    /*width: 80px;*/
    /*height: 4px;*/
    background: #000;
    border-radius: 80px;
    margin-top: 16px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;

    width: 40px;
    height: 2px;
    flex-shrink: 0;
}

.filter-notice {
    display: flex;
    justify-content: center;
    align-items: center;
}

.filter-notice>img {
    padding-right: 20px;
}

.filter-notice>p {
    /*font-weight: 400;*/
    /*font-size: 14px;*/
    /*line-height: 18px;*/
    /*text-align: center;*/
    /*color: #545454;*/

    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

}

.draggable-filter {
    box-shadow: -1px -2px 5px rgba(84, 84, 84, 0.5);
}

.filter-header-container.filter {
    transform: translate3d(0px, 0px, 0px);
}

.draggable-filter.open {
    box-shadow: -1px -2px 5px rgba(84, 84, 84, 0.5);
}

.draggable-filter.open>.filter-header-container>.filter-notice {
    /*display: none;*/
}

.draggable-filter-header-container {
    position: relative;
}

.filter-header-contents-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.filter-header-contents-container>p:nth-child(1) {
    font-size: 16px;
    line-height: 20px;

    color: #545454;
}

.filter-header-contents-container>p:nth-child(2) {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;

    text-align: right;

    color: #00B5E2;
}

.filter-body-container {
    padding: 10px 0 0 0;
    display: none;
}